* {padding:0;margin:0;}
body {width:760px;margin:0 auto; background-image:url('../img/noise.jpg');}

#header {width:760px;height:195px;background-color:#eeb210;margin-top:20px; background-image:url('../img/logo.png'); background-repeat:no-repeat;background-position:center;}
#legalservices {background-color:#f5f5f5;margin-top:20px;padding:20px;height:190px;}
#tim, #victoria, #caitlin, #christian {width:350px;height:128px;padding:10px;background-color:#f5f5f5;margin-top:20px; float:left;}
#christian {margin-left:20px;}
#caitlin {margin-left:20px;}
#victoria {margin-left:160px;}
.contact {font-style:italic;}

h1, h2, h3, h4, h5, h6, p, li, span {font-family:"Lucida Grande", Lucida Sans, Verdana, sans serif;}

h1 {position:absolute; left:-9999em;}
h2, h2, h3, h4, h5, h6 {font-size:14px;font-weight:bold;color:#222;}
li, p {font-size:12px;color:#222;}
span {font-size:10px;}
p {line-height:20px;}
.contact a {color:#111;text-decoration:none;}
.contact a:hover {color:#555;}
#tim p, #caitlin p, #victoria p {color:#555;}
img {float:right;}
#caitlin img, #victoria img {width:85px;}
#contact {padding:10px;margin-top:0px; }

.left, .right {float:left; width:360px;}
ul {margin:10px 0px 0px 20px;}
li {line-height:23px;}

#copyright {margin:0 auto;text-align:center;width:760px; margin-top:30px; display:inline-block; margin-bottom:10px;}
#copyright p {color:#666;}
#copyright img {padding:3px; float:right;}

.facebook {text-decoration:none; color:#0a3979;}
.facebook:hover {text-decoration:none; color: #4866c1;}
p.fbicon {font-family:"FontAwesome";}
